Bug 883482 - [abrt] gnome-screensaver-3.4.1-1.fc17: g_logv: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 5 (SIGTRAP)
[abrt] gnome-screensaver-3.4.1-1.fc17: g_logv: Process /usr/libexec/gnome-scr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:d3e1b0292823ede4fece82b0530...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 12:16 EST by Jonathan Nicol
Modified: 2013-08-01 06:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.60 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: environ (1.18 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: backtrace (32.21 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: smolt_data (2.81 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: executable (37 bytes, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: maps (46.49 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: dso_list (9.10 KB, text/plain)
2012-12-04 12:17 EST, Jonathan Nicol
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2012-12-04 12:18 EST, Jonathan Nicol
no flags Details
File: var_log_messages (175 bytes, text/plain)
2012-12-04 12:18 EST, Jonathan Nicol
no flags Details
File: open_fds (678 bytes, text/plain)
2012-12-04 12:18 EST, Jonathan Nicol
no flags Details

  None (edit)
Description Jonathan Nicol 2012-12-04 12:16:31 EST
Description of problem:
happened on login

Version-Release number of selected component:
gnome-screensaver-3.4.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
crash_function: g_logv
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h:101
: #2 g_thread_new at gthread.c:842
: #3 _g_dbus_shared_thread_ref at gdbusprivate.c:305
: #4 _g_dbus_worker_new at gdbusprivate.c:1673
: #5 initable_init at gdbusconnection.c:2590
: #6 g_bus_get_sync at gdbusconnection.c:6811
: #7 get_pixbuf_of_user_icon at gs-lock-plug.c:747
: #8 set_face_image at gs-lock-plug.c:833
: #9 gs_lock_plug_show at gs-lock-plug.c:862
: #14 gtk_widget_show at gtkwidget.c:4011
Comment 1 Jonathan Nicol 2012-12-04 12:17:45 EST
Created attachment 657646 [details]
File: core_backtrace
Comment 2 Jonathan Nicol 2012-12-04 12:17:47 EST
Created attachment 657647 [details]
File: environ
Comment 3 Jonathan Nicol 2012-12-04 12:17:49 EST
Created attachment 657648 [details]
File: backtrace
Comment 4 Jonathan Nicol 2012-12-04 12:17:51 EST
Created attachment 657649 [details]
File: limits
Comment 5 Jonathan Nicol 2012-12-04 12:17:52 EST
Created attachment 657650 [details]
File: cgroup
Comment 6 Jonathan Nicol 2012-12-04 12:17:54 EST
Created attachment 657651 [details]
File: smolt_data
Comment 7 Jonathan Nicol 2012-12-04 12:17:55 EST
Created attachment 657652 [details]
File: executable
Comment 8 Jonathan Nicol 2012-12-04 12:17:57 EST
Created attachment 657653 [details]
File: maps
Comment 9 Jonathan Nicol 2012-12-04 12:17:59 EST
Created attachment 657654 [details]
File: dso_list
Comment 10 Jonathan Nicol 2012-12-04 12:18:00 EST
Created attachment 657655 [details]
File: proc_pid_status
Comment 11 Jonathan Nicol 2012-12-04 12:18:02 EST
Created attachment 657656 [details]
File: var_log_messages
Comment 12 Jonathan Nicol 2012-12-04 12:18:03 EST
Created attachment 657657 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 23:14:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 06:34:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.